<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Special Purpose Lighting</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Special Purpose Lighting" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Special Purpose Lighting</h1>
            <p class="tagline">Market</p>

        </div>
        <!-- /content -->

        <!-- CASE STUDIES -->
        <div id="demo-page" class="my-page" data-url="demo-page">
            <div role="main" class="ui-content">
                <ul data-role="listview" data-inset="true" data-theme="b">

                    <li>
                        <a href="case-defond-apt-wireless-dimmer.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-wireless-dimmer-switch.jpg" class="ui-li-thumb">
                            <h2>Wireless Dimmer Switch</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-commercial-led-sign.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-commercial-led.jpg" class="ui-li-thumb">
                            <h2>Commercial LED Signage</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-emergency-signal.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-emergency-signaling-led-mini-bar.jpg" class="ui-li-thumb">
                            <h2>Emergency Signaling LED Mini Bar</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-pool-land-light.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-pool-and-landscape-lighting-1.jpg" class="ui-li-thumb">
                            <h2>Architectural and Landscape Lighting</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-defond-emm-wash-mach-led-drum.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-washing-machine-clothes-dryer-led-drum-lights1.jpg" class="ui-li-thumb">
                            <h2>Washing Machine and Clothes Dryer LED Drum Lights</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-antenna-iot.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-antenna-for-iot-application-1.jpg" class="ui-li-thumb">
                            <h2>Antenna for IOT (Internet of Things) Application</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-dna-asia-auto-dome-lamp.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-automotive-dome-lamp-1.jpg" class="ui-li-thumb">
                            <h2>Automotive Dome Lamp</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-sgconn-arch-light-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-architectural-lighting-connector.jpg" class="ui-li-thumb">
                            <h2>Connector for architectural lighting</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-custom-waterproof-connect-harn.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-custom-waterproof-connector-harness-for-times-square.jpg" class="ui-li-thumb">
                            <h2>Custom Waterproof Connector Harness for Times Square</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-sgconn-outdoor-led-light-bar.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-outdoor-led-light-bar-quick-connect-harness-1.jpg" class="ui-li-thumb">
                            <h2>Outdoor LED Light Bar and Quick Connect Harness</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-outdoor-lighting-syst-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-outdoor-lighting-system-connector-1.jpg" class="ui-li-thumb">
                            <h2>Outdoor Lighting System Connector</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                </ul>
            </div>
        </div>
        <!-- /case studies -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-prefetch="true" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-prefetch="true" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-prefetch="true" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-prefetch="true" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
